import libxml2 #;libxml2.debugMemory(1)
import libxslt

import jon.cgi as cgi

import Handler
from Handler import PATH_XML_DOCS
#from Handler import PATH_XSL_DOCS
import jon.modpy as modpy


class HelpHandler(Handler.Handler):
    
    _adminPage = 'help.xsl'
    _roPage = 'rohelp.xsl'
    

def handler(modpy_request):
    return modpy.Request(HelpHandler).process(modpy_request)
 